GET api/NTCosCompany/GetClientNotificationType

Request Information

URI Parameters

None.

Body Parameters

None.

Response Information

Resource Description

AsapResponseOfListOfClientContactNotificationTypeDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

Collection of ClientContactNotificationTypeDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": [
    {
      "Id": 1,
      "Type": "sample string 2",
      "ValidFlag": true,
      "DateCreated": "2026-08-04T04:15:02.6377024-07:00",
      "DateUpdated": "2026-08-04T04:15:02.6377024-07:00",
      "UserIDCreated": 6,
      "UserIDUpdated": 7,
      "CompanyCode": "sample string 8",
      "IsExcludeDiscount": true
    },
    {
      "Id": 1,
      "Type": "sample string 2",
      "ValidFlag": true,
      "DateCreated": "2026-08-04T04:15:02.6377024-07:00",
      "DateUpdated": "2026-08-04T04:15:02.6377024-07:00",
      "UserIDCreated": 6,
      "UserIDUpdated": 7,
      "CompanyCode": "sample string 8",
      "IsExcludeDiscount": true
    }
  ],
  "totalCount": 3
}